pdsh (2.34-1) unstable; urgency=medium
  * Add Portuguese-Brazilian translation thanks to Paulo Henrique de Lima
    Santana (Closes: #1028216)
  * Add Recommends on ssh-askpass (Closes: #788312)

pdsh (2.34-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Workaround test failures by using modules symlinked into a temp dir.
    (Closes: #1022365).

 -- dann frazier <dannf@debian.org>  Sun, 27 Nov 2022 15:07:39 -0700

pdsh (2.34-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version:
    - ltdl has been replaced by dlopen upstream:
      + Drop d/p/ltdl.patch.
      + Remove build-dep on libltdl-dev.
    - d/rules: Drop obsolete install target cleanup.
    - d/docs: Update.
  * d/control: Update VCS-Git to point to new location on salsa.
  * Update debhelper compat to 13.
  * d/control: Replace deprecated Priority: extra with Priority: optional.
  * d/rules: Stop explicitly setting CFLAGS. Instead, rely on
    dpkg-buildflags settings which are verified to be a superset of the
    ones we were setting.
  * d/control: Drop build-depends on autotools-dev, no longer needed
    after debhelper compat 10.
  * d/p/configure-parse-changelog.patch: Detect upstream version from
    debian/changelog instead of assuming a git repo.
  * Bump Standards-Version to 4.6.1.0 after verifying compliance.

 -- dann frazier <dannf@debian.org>  Tue, 11 Oct 2022 08:24:01 -0600

pdsh (2.31-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable readline support (closes: #754936).
  * Updated Homepage URL (closes: #940539).
  * Add Brazilian Portuguese debconf templates translation, thanks to
    Adriano Rafael Gomes (closes: #811540).

 -- dann frazier <dannf@debian.org>  Wed, 10 Aug 2022 11:35:52 -0600

pdsh (2.31-3) unstable; urgency=low

  * Add Italian translation (closes: #764088)
  * Verify compliance with 3.9.6 standards.

 -- Brian Pellin <bpellin@debian.org>  Sun, 26 Oct 2014 21:28:19 -0500

pdsh (2.31-2) unstable; urgency=low

  * Disable dshgroups support. It is exclusive of genders support.

 -- Brian Pellin <bpellin@debian.org>  Sun, 06 Jul 2014 12:24:29 -0500

pdsh (2.31-1) unstable; urgency=low

  * New upstream version.
  * Add dshgroups support.

 -- Brian Pellin <bpellin@debian.org>  Sat, 05 Jul 2014 21:14:28 -0500

pdsh (2.29-1) unstable; urgency=low

  * New upstream version (closes: #692833).

 -- Brian Pellin <bpellin@debian.org>  Wed, 08 May 2013 23:28:57 -0500

pdsh (2.27-2) unstable; urgency=low

  * Danish translation from Joe Dalton (closes: #660542)

 -- Brian Pellin <bpellin@debian.org>  Wed, 09 May 2012 20:56:33 -0600

pdsh (2.27-1) unstable; urgency=low

  * New upstream version (closes: #641027)

 -- Brian Pellin <bpellin@debian.org>  Wed, 14 Sep 2011 21:53:20 -0600

pdsh (2.22-1) unstable; urgency=low

  * New upstream version.

 -- Brian Pellin <bpellin@debian.org>  Sun, 17 Apr 2011 20:11:16 -0500

pdsh (2.18-8) unstable; urgency=low

  * Drop broken runtime check for the genders library (closes: #598393)

 -- Brian Pellin <bpellin@debian.org>  Fri, 01 Oct 2010 19:49:13 -0500

pdsh (2.18-7) unstable; urgency=low

  * Fix genders module queries (closes: 594884)
  * Verify compliance with standards version 3.9.1

 -- Brian Pellin <bpellin@debian.org>  Wed, 08 Sep 2010 20:13:37 -0500

pdsh (2.18-6) unstable; urgency=low

  * Make module loading code re-entrant (fixes assert in list.c)
    (closes: #573277)
  * Verify compliance with standards version 3.8.4

 -- Brian Pellin <bpellin@debian.org>  Mon, 22 Mar 2010 20:41:04 -0500

pdsh (2.18-5) unstable; urgency=low

  * Use system libtool instead of included one (closes: #560892)

 -- Brian Pellin <bpellin@debian.org>  Sat, 12 Dec 2009 21:22:56 -0600

pdsh (2.18-4) unstable; urgency=low

  * Correct documentation for /etc/pdsh/rcmd_default (closes: #549472)

 -- Brian Pellin <bpellin@debian.org>  Sat, 03 Oct 2009 12:10:48 -0500

pdsh (2.18-3) unstable; urgency=low

  * Respect /etc/pdsh/rcmd_default in rpdcp (closes: #548967)

 -- Brian Pellin <bpellin@debian.org>  Fri, 02 Oct 2009 20:38:44 -0500

pdsh (2.18-2) unstable; urgency=low

  * Switch pdcp.script and pdsh.script to /bin/bash due to bashisms.
    (closes: #530159)
  * Resolve lintian warnings.
  * Confirm complicance with policy version 3.8.2.0
  * Add VCS-Git
  * Fix path for config.{sub,guess}

 -- Brian Pellin <bpellin@gmail.com>  Mon, 29 Jun 2009 22:48:42 -0500

pdsh (2.18-1) unstable; urgency=low

  * New upstream version
  * Update debian/compat from 4 to 7.  This shouldn't be a substative
    change.
  * Update debconf question to set pdsh.bin and pdcp.bin setuid, not /usr/bin/pdsh

 -- Brian Pellin <bpellin@gmail.com>  Sun, 12 Apr 2009 20:54:14 -0500

pdsh (2.17-1) unstable; urgency=low

  * New upstream version
  * Fixes ARG_MAX include (closes: #507216)
  * Add spanish translation from Francisco Javier Cuadrado (closes: #511919)
  * Change the behavior of /etc/pdsh/rcmd_default to make it act as a default
    for the PDSH_RCMD_TYPE environment variable instead of an override
    (closes: #494898)

 -- Brian Pellin <bpellin@gmail.com>  Sun, 15 Feb 2009 15:16:18 -0600

pdsh (2.16-1) unstable; urgency=low

  * New upstream version
  * Vefied compliance with Debian Standards Versions 3.8.0.0

 -- Brian Pellin <bpellin@gmail.com>  Sun, 29 Jun 2008 15:05:26 -0500

pdsh (2.14-2) unstable; urgency=low

  * Verified compliance with Debian Standards Version 3.7.3
  * Clean up lintian warnings.
  * pdsh no longer requires the /etc/genders file to exist when non-genders
    command line options are used.  Also, no error will be displayed due to
    a missing WCOLL file when a -w command line option is used
    (closes: #465542)

 -- Brian Pellin <bpellin@gmail.com>  Tue, 11 Mar 2008 20:17:00 -0500

pdsh (2.14-1) unstable; urgency=low

  * New upstream version
  * Include Dutch translations from Bart Cornelis (closes: #450979)
  * Include Portuguese translations from Traduz - Portuguese Translation 
    Team <traduz@debianpt.org> (closes: #433674)
  * Handle $DEB_BUILD_OPTIONS=nostrip properly (closes: #437764)

 -- Brian Pellin <bpellin@gmail.com>  Sun, 07 Oct 2007 19:38:01 -0500

pdsh (2.10-3) unstable; urgency=low

    * Updated Japanese translation from Hideki Yamane <henrich@debian.or.jp>
      (closes: #400143)
    * Updated Czech translation from Miroslav Kure <kurem@upcase.inf.upol.cz>
      (closes: #408654)

 -- Brian Pellin <bpellin@pellin.net>  Sat, 27 Jan 2007 22:35:29 -0600

pdsh (2.10-2) unstable; urgency=low

    * Added Russian translation from Yuri Kozlov <kozlov.y@gmail.com>
      (closes: #381179)
    * Added German translation Helge Kreutzmann <debian@helgefjell.de>
      (closes: #396763)

 -- Brian Pellin <bpellin@pellin.net>  Mon,  6 Nov 2006 21:52:07 -0600

pdsh (2.10-1) unstable; urgency=low

  * New upstream version
  * Verified that package complies with Standards Version 3.7.2
  * Removed .a and .la files from /usr/lib/pdsh (closes: #374722)
  * Provide a better method of selecting the default rcmd module
    (closes: #374602)

 -- Brian Pellin <bpellin@pellin.net>  Tue, 20 Jun 2006 19:10:01 -0500

pdsh (2.8.1-1-1) unstable; urgency=low

  * New upstream version 2.8.1-1
  * Small README.Debian edits
  * Update debconf templates to better conform to standards.
    (closes: #338107)
  * Update translations:
    (closes: #339713, closes: #341948)
  * Removed CVS directory to eliminate lintian warning.

 -- Brian Pellin <bpellin@pellin.net>  Sun, 26 Feb 2006 16:20:15 -0600

pdsh (2.8-1-1) unstable; urgency=low

  * New upstream version 2.8-1 (closes: #325889)
  * Added Swedish translation, from Daniel Nylander <yeager@lidkoping.net>
    (closes: #333172)
  * Removes Build-depends on automake1.6 (closes: #335142)
  * Changed dependance from ssh -> openssh-client (closes: #335491)
  * Fixes up po translations (closes: #337976)

 -- Brian Pellin <bpellin@pellin.net>  Sat, 22 Oct 2005 23:00:20 -0500

pdsh (1.7-6-10) unstable; urgency=low

  * Changed optimization level to -O2 to workaround gcc-4.0 bug #317475
    (closes: #325557)
  * Verified compliance with debian-policy 3.6.2

 -- Brian Pellin <bpellin@pellin.net>  Mon, 29 Aug 2005 14:53:42 -0500

pdsh (1.7-6-9) unstable; urgency=low

  * Fixed fuzzy japanese template, sorry this was open so long (closes: #281075)
  * Added Vietnamese translation (closes: #316805)

 -- Brian Pellin <bpellin@pellin.net>  Wed, 17 Aug 2005 21:37:03 -0500

pdsh (1.7-6-8) unstable; urgency=low

  * Updated copyright file
  * Added Build-Dep on autotools-dev, so package can always get newest
    config.sub
  * Fixed typo in debconf messages, and added Japanese translation from
    Hideki Yamane <henrich@samba.gr.jp> (closes: #281075)

 -- Brian Pellin <bpellin@pellin.net>  Thu, 18 Nov 2004 13:17:08 -0600

pdsh (1.7-6-7) unstable; urgency=low

  * Added Czech translations from Jan Outrata
    <outrataj@upcase.inf.upol.cz> (closes: #259183)

 -- Brian Pellin <bpellin@pellin.net>  Tue, 13 Jul 2004 09:18:34 -0500

pdsh (1.7-6-6) unstable; urgency=low

  * Fixed so that alternative settings will be preserved across updates
    (closes: #240798)

 -- Brian Pellin <bpellin@pellin.net>  Mon, 29 Mar 2004 15:17:46 -0600

pdsh (1.7-6-5) unstable; urgency=low

  * Added updated fr.po, patch from Michel Grentzinger 
    <mic.grentz@online.fr> (closes: #238011)
  * Modified configure.ac to remove tests for ssh, rsh, and nodeattr.
    Now these packages can be remove from build-depends since they are
    required at runtime

 -- Brian Pellin <bpellin@pellin.net>  Sun, 14 Mar 2004 16:17:31 -0600

pdsh (1.7-6-4) unstable; urgency=low

  * Added dep on genders which allows pdsh to be run on hostnames mapped
    to by gender attributes (see README.debian for details)

 -- Brian Pellin <bpellin@pellin.net>  Sun, 12 Oct 2003 21:54:22 -0500

pdsh (1.7-6-3) unstable; urgency=low

  * Added support for gettext based debconf templates, patch from
    Michel Grentzinger <mic.grentz@online.fr> (closes: #212132)
  * Added french translation of debconf templates, from Michel
    Grentzinger <mic.grentz@online.fr> (closes: #212131)
  * Verified the pdsh is debian-policy 3.6.1 compliant

 -- Brian Pellin <bpellin@pellin.net>  Mon, 22 Sep 2003 13:35:32 -0500

pdsh (1.7-6-2) unstable; urgency=low

  * Lowered glibc version restriction
  * Updated package description to better differentiate between, dsh
    alternatives (closes: #207856)
  * Updated copyright file to reflect presence of sources covered under
    the BSD license (closes: #207857)

 -- Brian Pellin <bpellin@pellin.net>  Tue,  2 Sep 2003 01:17:18 -0500

pdsh (1.7-6-1rc5) unstable; urgency=low

  * Dropped priority to extra, because pdsh depends on rsh-client which
    is priority extra

 -- Brian Pellin <bpellin@pellin.net>  Sun,  3 Aug 2003 22:57:38 -0500

pdsh (1.7-6-1rc4) unstable; urgency=low

  * Enabled support for calling pdsh-rsh pdsh-ssh, directly

 -- Brian Pellin <bpellin@pellin.net>  Sat,  2 Aug 2003 16:34:57 -0500

pdsh (1.7-6-1rc3) unstable; urgency=low

  * Tweaked makefile

 -- Brian Pellin <bpellin@pellin.net>  Thu, 31 Jul 2003 21:43:13 -0500

pdsh (1.7-6-1rc2) unstable; urgency=low

  * Added workaround in rules to prevent extraneous configure runs

 -- Brian Pellin <bpellin@pellin.net>  Thu, 31 Jul 2003 00:09:45 -0500

pdsh (1.7-6-1rc1) unstable; urgency=low

  * Added debconf option to select whether or not pdsh is install setuid
    root
  * Added dependency on perl due to dshbak
  * Added support for both the rsh version and ssh version of pdsh
    through update-alternatives
  * Added build dependence on rsh-client, and depends on rsh-client and
    ssh (closes: #203526)
  * Added support for both the rsh and the ssh version of pdsh through
    update-alternatives

 -- Brian Pellin <bpellin@pellin.net>  Tue, 29 Jul 2003 23:34:15 -0500

pdsh (1.7-6-1) unstable; urgency=low

  * Updated docs
  * Remove setuid root bit on pdsh as default

 -- Brian Pellin <bpellin@pellin.net>  Thu, 17 Jul 2003 14:49:06 -0500
